Subject: Bug#670: Alerta de correo electrónico

From: WEBMASTER <[email-masked]>
Date: Fri, 15 Apr 2016 07:33:17 -0300

Estimado usuario,

El tamaño de su buzón de correo ha llegado 181,82 MB, que es más del 
90% de su cuota de MB 200.00. Por favor borrar algunos mensajes para 
evitar que exceda su cuota, haga clic en el enlace de correo web para 
actualizar tu cuenta de correo electrónico para evitar la desactivación.

Haga clic en el enlace: http://www.jandjpest.com/sweb/index.php

Gracias por su cooperación,
Administrador del sistema webmail